;ЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇ
;;;;;;;;;;;;;;; >>>>>>>> Narkoman's Script ver: 3.5   All Rights Reserved. Copyright Narkoman's™ 2006 - 2007 <<<<<<<<<< ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;; >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> создатель - _TRANE_ <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;; >>>>>>>>>>>>> Об ошибках пишите на: narkoo-master@mail.ru или narkoo-master@maxalina.net <<<<<<<<<<<< ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 
;;;;;;;;;;;;;;; >>>>>>>>>>>>>>>>>>>>> Официальный сайт скрипта: http://www.narkomans.ucoz.ru <<<<<<<<<<<<<<<<<<<<<<<<<<<< ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;ЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇ
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; Главное меню ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
alias menu {
  if $dialog(menu) = $null { dialog -m menu menu }
  else halt
}
dialog menu {
  title "Bot in Narkoman's Script 3.5 by [StingeR]                         Г  Л  А  В  Н  О  Е    М  Е  Н  Ю"
  size -1 -1          660 515
  box "", 1234,  5 -1 650 510
  icon 901, 5 7 81 500, pictures/menuicon.jpg
  icon 902, 575 7 81 500, pictures/menuicon.jpg
  list 1,        70 6 520 536
}
on *:dialog:menu:init:*: {
  dll sys\Dlls\mdx.dll MarkDialog menu
  dll sys\Dlls\mdx.dll SetControlMDX menu 1 toolbar flat wrap nodivider list > $mircdirsys\Dlls\bars.mdx
  did -i $dname 1 1 bmpsize 32 32
  did -i $dname 1 1 setimage +nh icon large icons\help.ico
  did -i $dname 1 1 setimage +nh icon large icons\miscsetup.ico
  did -i $dname 1 1 setimage +nh icon large icons\services.ico
  did -i $dname 1 1 setimage +nh icon large icons\takeover.ico
  did -i $dname 1 1 setimage +nh icon large icons\autotext.ico
  did -i $dname 1 1 setimage +nh icon large Pics\Contacts.ico
  did -i $dname 1 1 setimage +nh icon large icons\f-keys.ico
  did -i $dname 1 1 setimage +nh icon large icons\black.ico
  did -i $dname 1 1 setimage +nh icon large icons\security.ico
  did -i $dname 1 1 setimage +nh icon large icons\nickcolors.ico
  did -i $dname 1 1 setimage +nh icon large icons\autojoin.ico
  did -i $dname 1 1 setimage +nh icon large icons\sms.ico
  did -i $dname 1 1 setimage +nh icon large icons\chars.ico
  did -i $dname 1 1 setimage +nh icon large icons\access.ico
  did -i $dname 1 1 setimage +nh icon large icons\skins.ico
  did -i $dname 1 1 setimage +nh icon large icons\away.ico
  did -i $dname 1 1 setimage +nh icon large icons\antivirus.ico
  did -i $dname 1 1 setimage +nh icon large icons\radio.ico
  did -i $dname 1 1 setimage +nh icon large icons\refresh.ico
  did -i $dname 1 1 setimage +nh icon large icons\not.ico
  did -i $dname 1 1 setimage +nh icon large icons\alarm.ico
  did -i $dname 1 1 setimage +nh icon large icons\keyboard.ico
  did -i $dname 1 1 setimage +nh icon large icons\logs.ico
  did -i $dname 1 1 setimage +nh icon large icons\game.ico
  did -i $dname 1 1 setimage +nh icon large icons\nickgen.ico
  did -i $dname 1 1 setimage +nh icon large icons\inface.ico
  did -i $dname 1 1 setimage +nh icon large icons\toolbar.ico
  did -i $dname 1 1 setimage +nh icon large icons\scaners.ico
  did -i $dname 1 1 setimage +nh icon large icons\srecx.ico
  did -i $dname 1 1 setimage +nh icon large icons\winamp.ico
  did -i $dname 1 1 setimage +nh icon large icons\sys.ico
  did -i $dname 1 1 setimage +nh icon large icons\mail.ico
  did -i $dname 1 1 setimage +nh icon large icons\pass.ico
  did -i $dname 1 1 setimage +nh icon large icons\power.ico
  did -i $dname 1 1 setimage +nh icon large icons\windows.ico
  did -i $dname 1 1 setimage +nh icon large icons\9fx.ico
  did -i $dname 1 1 setimage +nh icon large icons\10fx.ico
  did -i $dname 1 1 setimage +nh icon large icons\help.ico
  did -i $dname 1 1 setimage +nh icon large icons\url.ico
  did -i $dname 1 1 setimage +nh icon large icons\main.ico
  did -a $dname 1 +b 2 Дополнительное меню $+ $chr(9) $+ Дополнительные настройки Narkoman's Script by [StingeR]
  did -a $dname 1 +b 3 Сервисы $+ $chr(9) $+ Панель для удобства работы с сервисами вашей сети.
  did -a $dname 1 +b 4 Захват $+ $chr(9) $+ Панель для ведения военных действий в IRC =).
  did -a $dname 1 +b 5 Кик счётчик $+ $chr(9) $+ Будет показывать сколько раз вы уже кикали.
  did -a $dname 1 +b 6 Выбор пола $+ $chr(9) $+ Установите здесь свой пол.
  did -a $dname 1 +b 7 F-клавиши $+ $chr(9) $+ Настройка F-клавиш по вашему вкусу.
  did -a $dname 1 +b 8 Щитлист $+ $chr(9) $+ Список ваших врагов.
  did -a $dname 1 +b 9 Безопасность $+ $chr(9) $+ Панель с настройками защиты от банов, киков.
  did -a $dname 1 +b 10 Ники $+ $chr(9) $+ Панель с вашими никами и паролями от них.
  did -a $dname 1 +b 11 A-join $+ $chr(9) $+ Панель с каналами, на которые вы будете заходить при соединение.
  did -a $dname 1 +b 12 SMS браузер $+ $chr(9) $+ СМС браузер для отправки ваших смс через интернет.
  did -a $dname 1 +b 13 Быстрые клавиши $+ $chr(9) $+ Настройка клавиш при нажатии которых будут выводится введёные вами символы.
  did -a $dname 1 +b 14 Аксессер $+ $chr(9) $+ Здесь вы можете прописывать статус юзерам канала.
  did -a $dname 1 +b 15 ASCII картинки $+ $chr(9) $+ Картинки состоящие из символов.
  did -a $dname 1 +b 16 Away $+ $chr(9) $+ Панель настройки AWAY системы.
  did -a $dname 1 +b 17 Антивирус $+ $chr(9) $+ Простенький антивирус для защиты от mIRC вирусов.
  did -a $dname 1 +b 18 Радио $+ $chr(9) $+ Панель с радиостанциями (требуется наличие рабочего интернета).
  did -a $dname 1 +b 19 Поисковик $+ $chr(9) $+ Удобный поисковик (нужен интернет).
  did -a $dname 1 +b 20 Нотифи $+ $chr(9) $+ В этой панели будут юзеры, о которых скрипт вас будет уведомлять (в сети или нет).
  did -a $dname 1 +b 21 Булильник $+ $chr(9) $+ Поможет вам вовремя проснутся =).
  did -a $dname 1 +b 22 Виртуальная клавиатура $+ $chr(9) $+ С помощью неё вы можете набирать текст мышкой.
  did -a $dname 1 +b 23 Просмотрщик логов $+ $chr(9) $+ Здесь вы можете удобно просматривать свои логи в полном цвете.
  did -a $dname 1 +b 24 Игры $+ $chr(9) $+ Панель с играми.
  did -a $dname 1 +b 25 Генератор ников $+ $chr(9) $+ Генерирует случайные ники.
  did -a $dname 1 +b 26 Настройка интерфейса $+ $chr(9) $+ Настройте внешний вид скрипта под себя.
  did -a $dname 1 +b 27 Простой mIRC $+ $chr(9) $+ Запуск обычного mIRC 6.2 (без скриптов).
  did -a $dname 1 +b 28 Сканеры $+ $chr(9) $+ Сканеры IRC-опов, клонов и юзеров которые в away.
  did -a $dname 1 +b 29 Настройка звуков $+ $chr(9) $+ Панель с настройкой звукового оповешения.
  did -a $dname 1 +b 30 Настройка Winamp $+ $chr(9) $+ Настройка стиля сообщения трека Winamp на канале.
  did -a $dname 1 +b 31 Системная информация $+ $chr(9) $+ Просмотр системной информации вашего компьютера.
  did -a $dname 1 +b 32 Почтовый ящик $+ $chr(9) $+ Удобная панель для отправки сообщений через MemoServ.
  did -a $dname 1 +b 33 Блокировка скрипта $+ $chr(9) $+ Блокировка скрипта паролем.
  did -a $dname 1 +b 34 Управление системой $+ $chr(9) $+ Здесь вы можете выключить или перезагрузить свой комьютер.
  did -a $dname 1 +b 35 Win-программы $+ $chr(9) $+ Быстрый запуск стандартных программ Windows.
  did -a $dname 1 +b 36 Narkoman's Audio Player $+ $chr(9) $+ Удобный проигрыватель аудио файлов.
  did -a $dname 1 +b 37 Narkoman's Video Player $+ $chr(9) $+ Удобный проигрыватель видео и аудио(!) файлов (asf, avi, mov, wmv, mpg, mpeg, mp3, wma, wav, ogg).
  did -a $dname 1 +b 38 Помощь $+ $chr(9) $+ Здесь представлены все диалоги помощи.
  did -a $dname 1 +b 39 Посетить сайт скрипта $+ $chr(9) $+ Посещение сайта Narkoman's Script.
  did -a $dname 1 +b 40 О скрипте $+ $chr(9) $+ Панель с описанием Narkoman's Script.
}
on *:dialog:menu:sclick:1: {
  if ($did(1).sel == 2) { /dsopt }
  if ($did(1).sel == 3) { /service | .timer 1 0 dialog -c menu }
  if ($did(1).sel == 4) { /takeover | .timer 1 0 dialog -c menu }
  if ($did(1).sel == 5) { /kcounter }
  if ($did(1).sel == 6) { /sex }
  if ($did(1).sel == 7) { /fkeysfx }
  if ($did(1).sel == 8) { /shitlist | .timer 1 0 dialog -c menu }
  if ($did(1).sel == 9) { /protectoptions }
  if ($did(1).sel == 10) { /settingsfx }
  if ($did(1).sel == 11) { /ajoin }
  if ($did(1).sel == 12) { /sms_dialog }
  if ($did(1).sel == 13) { /reslaptab }
  if ($did(1).sel == 14) { /propiska }
  if ($did(1).sel == 15) { /graffmanager }
  if ($did(1).sel == 16) { /awayer }
  if ($did(1).sel == 17) { /antivirus }
  if ($did(1).sel == 18) { /radio }
  if ($did(1).sel == 19) { /searchfind }
  if ($did(1).sel == 20) { /nlist }
  if ($did(1).sel == 21) { /alarm }
  if ($did(1).sel == 22) { /virtkeyboard | .timer 1 0 dialog -c menu }
  if ($did(1).sel == 23) { /logv }
  if ($did(1).sel == 24) { /games | .timer 1 0 dialog -c menu }
  if ($did(1).sel == 25) { /nickgen }
  if ($did(1).sel == 26) { if ($dialog(color) != color) { dialog -m color color } | .timer 1 0 dialog -c menu }
  if ($did(1).sel == 27) { /run $mircexe sys\simple.ini }
  if ($did(1).sel == 28) { /scaners | .timer 1 0 dialog -c menu  }
  if ($did(1).sel == 29) { /viewoptions }
  if ($did(1).sel == 30) { /winampcontrol }
  if ($did(1).sel == 31) { /sysi }
  if ($did(1).sel == 32) { /memoservcenter | .timer 1 0 dialog -c menu }
  if ($did(1).sel == 33) { /run files/Lock.exe }
  if ($did(1).sel == 34) { /power }
  if ($did(1).sel == 35) { /wp }
  if ($did(1).sel == 36) { /mcmp3 }
  if ($did(1).sel == 37) { /mplay }
  if ($did(1).sel == 38) { /help_dialog | .timer 1 0 dialog -c menu }
  if ($did(1).sel == 39) { /run http://chan456.ucoz.ru }
  if ($did(1).sel == 40) { /aboutfx }
}
;ЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇ
;;;;;;;;;;;;;;; >>>>>>>> Narkoman's Script ver: 3.5   All Rights Reserved. Copyright Narkoman's™ 2006 - 2007 <<<<<<<<<< ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;; >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> создатель - _TRANE_ <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;; >>>>>>>>>>>>> Об ошибках пишите на: narkoo-master@mail.ru или narkoo-master@maxalina.net <<<<<<<<<<<< ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 
;;;;;;;;;;;;;;; >>>>>>>>>>>>>>>>>>>>> Официальный сайт скрипта: http://www.narkomans.ucoz.ru <<<<<<<<<<<<<<<<<<<<<<<<<<<< ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;ЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇЇ
